[bpopup]
n0=-=>ExCluSiVe Script<=-
n1=Темы
n2=.Загрузить/Настроить:kte_load
n3=.-
n4=.$iif($active == Status Window || !$server,$style(2)) &Озвучить тему:me is using $sbr($theme.setting(name) $theme.setting(version)) theme $iif($hget(Kte_Theme,Scheme $+ $hget(Kte_Data,CurScheme)),with $sbr($ifmatch) scheme) by $sbr($theme.setting(author)) for MTS $theme.setting(mtsversion)
n5=.Обновить настройки:kte_refresh
n6=.-
n7=.Создать/Изменить тему:/kthm
n8=.-
n9=.Выключить:kte_unload
n10=Стилизатор
n11=}
n12=Автоматизация
n13=-
n14=Запустить прогу
n15=.Программы
n16=..[1] $iif(%MyProgram1 && %MyProgramEXE1,%MyProgram1 - запустить,Задать/изменить):if (!%MyProgram1 && !%MyProgramEXE1) { set %MyProgram1 $$eddialog(Введи название программы.) | set %MyProgramEXE1 $dir="Выбери файл" | set %MyProgramCmd1 $$eddialog(Введи командную строку если надо.) } | else { /run %MyProgramEXE1 %MyProgramCmd1 }
n17=..[2] $iif(%MyProgram2 && %MyProgramEXE2,%MyProgram2 - запустить,Задать/изменить):if (!%MyProgram2 && !%MyProgramEXE2) { set %MyProgram2 $$eddialog(Введи название программы.) | set %MyProgramEXE2 $dir="Выбери файл" | set %MyProgramCmd2 $$eddialog(Введи командную строку если надо.) } | else { /run %MyProgramEXE2 %MyProgramCmd2 }
n18=..[3] $iif(%MyProgram3 && %MyProgramEXE3,%MyProgram3 - запустить,Задать/изменить):if (!%MyProgram3 && !%MyProgramEXE3) { set %MyProgram3 $$eddialog(Введи название программы.) | set %MyProgramEXE3 $dir="Выбери файл" | set %MyProgramCmd3 $$eddialog(Введи командную строку если надо.) } | else { /run %MyProgramEXE3 %MyProgramCmd3 }
n19=..[4] $iif(%MyProgram4 && %MyProgramEXE4,%MyProgram4 - запустить,Задать/изменить):if (!%MyProgram4 && !%MyProgramEXE4) { set %MyProgram4 $$eddialog(Введи название программы.) | set %MyProgramEXE4 $dir="Выбери файл" | set %MyProgramCmd4 $$eddialog(Введи командную строку если надо.) } | else { /run %MyProgramEXE4 %MyProgramCmd4 }
n20=..[5] $iif(%MyProgram5 && %MyProgramEXE5,%MyProgram5 - запустить,Задать/изменить):if (!%MyProgram5 && !%MyProgramEXE5) { set %MyProgram5 $$eddialog(Введи название программы.) | set %MyProgramEXE5 $dir="Выбери файл" | set %MyProgramCmd5 $$eddialog(Введи командную строку если надо.) } | else { /run %MyProgramEXE5 %MyProgramCmd5 }
n21=..Настройки
n22=...[1] $iif(%MyProgram1 && %MyProgramEXE1,%MyProgram1 - изменить,Задать):set %MyProgram1 $$eddialog(Введи название программы.) | set %MyProgramEXE1 $dir="Выбери файл" | set %MyProgramCmd1 $$eddialog(Введи командную строку если надо.)
n23=...[2] $iif(%MyProgram2 && %MyProgramEXE2,%MyProgram2 - изменить,Задать):set %MyProgram2 $$eddialog(Введи название программы.) | set %MyProgramEXE2 $dir="Выбери файл" | set %MyProgramCmd2 $$eddialog(Введи командную строку если надо.)
n24=...[3] $iif(%MyProgram3 && %MyProgramEXE3,%MyProgram3 - изменить,Задать):set %MyProgram3 $$eddialog(Введи название программы.) | set %MyProgramEXE3 $dir="Выбери файл" | set %MyProgramCmd3 $$eddialog(Введи командную строку если надо.)
n25=...[4] $iif(%MyProgram4 && %MyProgramEXE4,%MyProgram4 - изменить,Задать):set %MyProgram4 $$eddialog(Введи название программы.) | set %MyProgramEXE4 $dir="Выбери файл" | set %MyProgramCmd4 $$eddialog(Введи командную строку если надо.)
n26=...[5] $iif(%MyProgram5 && %MyProgramEXE5,%MyProgram5 - изменить,Задать):set %MyProgram5 $$eddialog(Введи название программы.) | set %MyProgramEXE5 $dir="Выбери файл" | set %MyProgramCmd5 $$eddialog(Введи командную строку если надо.)
n27=.-
n28=.ExCluSiVe Script:run $mircexe
n29=.Блокиратор экрана:run PROGRAMS\Lock.exe
n30=.Будильник:Alarmer
n31=.Записнуха [F10]:run PROGRAMS\zapisnuha.txt
n32=.Лог Менеджер [F9]:logmanager
n33=.Список хостов и ников:openhostnick
n34=.IRC Serv:/run PROGRAMS\IRCServer.exe
n35=.-
n36=.DOS:run $iif($os < 100,command,cmd)
n37=.Paint:run mspaint
n38=.Калькулятор:run calc
n39=.Нотепад:/run notepad
n40=Полезные инструменты
n41=.Посмотреть
n42=..Цвета:/chcolor Во смотрите какие есть цвета!
n43=..ASCII Codes:ASCIIwindow
n44=.-
n45=.Виртуальная клавиатура : virtkeyboard
n46=.Таблица символов : tablesimv.set
n47=.Благодарность:/optnx
n48=.-
n49=.Статистика
n50=..$iif(%stat.set == on,$style(1)) Вкл: set %stat.set on | set %stat.date $date
n51=..$iif(%stat.set == off,$style(1)) Выкл: set %stat.set off | set %stat.date
n52=..Обнулить: stat.del
n53=..Отчет: stat.info
n54=.Защита:/protection
n55=.АнтиМАТ
n56=..Пополнить Б/Д слов:run $mircdirSYSTEM\Scripts\No_Mat\!DICT.TXT
n57=..$iif(%antimat == 1,$style(1)) АнитМат (вкл/выкл): if (%antimat == 1) { unload -rs SYSTEM\Scripts\No_Mat\GENMaT.mrc | set %antimat 0 | me 11,2«4|9Так и быть пусть будет свобода слова :)4|11» } | else { load -rs SYSTEM\Scripts\No_Mat\GENMaT.mrc | set %antimat 1 | me 11,2«4|9С этой секунды маты и оскорбления запрещены на канале!4|11» }
n58=.-
n59=.Система...
n60=..Перезагрузка
n61=...Презагрузить:/run $mircdirPROGRAMS\shutdown -r -t 3 -c "Перезагрузка ПК"
n62=...Отменить:/run $mircdirPROGRAMS\shutdown -a
n63=..Выключение
n64=...Выключить:/run $mircdirPROGRAMS\shutdown -s -t 10 -c "Выключение ПК"
n65=...В форсированном режиме:/run $mircdirPROGRAMS\shutdown -s -f -t 0 -c "Выключение ПК"
n66=...Отменить:/run $mircdirPROGRAMS\shutdown -a
n67=..Выход
n68=...Выход из системы:/run $mircdirPROGRAMS\shutdown -l
n69=Настроить скрипт
n70=.$iif(%WAKE,$style(1)) Wake Up:wakeup
n71=.-
n72=.Игноров $ignore(0)
n73=..$iif($ignore(0) != 0,Открыть Лист...) : Lignore
n74=..-
n75=..Добавить Ник... : ignore $$?="Введи ник который игнорируем :"
n76=..Добавить IP/DNS...: ignore $$?="Введи IP/DNS который игнорируем: $crlf $+ user.domain.com $crlf $+ 255.255.255.255"
n77=..Добавить Маску... : ignore $$?="Введи маску : $crlf $+ *!*user@*.domain.com $crlf $+ *!*user@255.255.255.*"
n78=..-
n79=..$iif($ignore(0) != 0,Стереть все игноры)
n80=...Стереть ! : { ignore -r | echo -se *** Removed all from ignore list | window -c @Ignore }
n81=.-
n82=.Авто Заход [F2]:ajoin
n83=.Авто Идентефикация [F3]:autoid
n84=.Панель [F4]
n85=..$iif(%controlauto == on,$style(1)) Запускать автоматом:if (%controlauto == on) { unset %controlauto } | else { set %controlauto on }
n86=.Система Away [F5]:awayer
n87=.-
n88=.СТСР ответы:/ctcp.setup
n89=.Забиндить клавиши:bindkey
n90=.-
n91=.LAG Детектор
n92=..$iif(%lagauto == on,$style(1)) Запускать автоматом:if (%lagauto == on) { unset %lagauto } | else { set %lagauto on }
n93=.Выделение/Приват
n94=..$iif(%separation,$style(1)) Ник по двойному щелчку мышки:set %separation on
n95=..$iif(!%separation,$style(1)) Приват по двойному щелчку мышки:unset %separation
n96=.Маски БАНов
n97=..$iif(%ban.mask == 0,$style(1)) [&0] *!ident@some.host.com:set %ban.mask 0
n98=..$iif(%ban.mask == 1,$style(1)) [&1] *!*ident@some.host.com:set %ban.mask 1
n99=..$iif(%ban.mask == 2,$style(1)) [&2] *!*@some.host.com:set %ban.mask 2
n100=..$iif(%ban.mask == 3,$style(1)) [&3] *!*ident@*.host.com:set %ban.mask 3
n101=..$iif(%ban.mask == 4,$style(1)) [&4] *!*@*.host.com:set %ban.mask 4
n102=..$iif(%ban.mask == 5,$style(1)) [&5] nick!ident@some.host.com:set %ban.mask 5
n103=..$iif(%ban.mask == 6,$style(1)) [&6] nick!*ident@some.host.com:set %ban.mask 6
n104=..$iif(%ban.mask == 7,$style(1)) [&7] nick!*@some.host.com:set %ban.mask 7
n105=..$iif(%ban.mask == 8,$style(1)) [&8] nick!*ident@*.host.com:set %ban.mask 8
n106=..$iif(%ban.mask == 9,$style(1)) [&9] nick!*@*.host.com:set %ban.mask 9
n107=.-
n108=.О себе
n109=..[EM@IL-1] - $iif(%e-m@il1 != $null,%e-m@il1,задать):set %e-m@il1 $$?="Введи E-M@IL-1" 
n110=..[EM@IL-2] - $iif(%e-m@il2 != $null,%e-m@il2,задать):set %e-m@il2 $$?="Введи E-M@IL-2"
n111=..[WWW] - $iif(%http != $null,%http,задать):set %http $$?="Введи Сайт"
n112=..[ICQ] - $iif(%icq != $null,%icq,задать):set %icq $$?="Введи ICQ"
n113=.Чужой ник:eonickedits
n114=.-
n115=.Заголовок главного окна:titlebare
n116=.-
n117=.Отключится по таймеру:OFFer
n118=.-
n119=.Сообщения
n120=..О выходе(quits):quits
n121=..-
n122=..Приват
n123=...$iif(%lAutoFloatTarget == 1, $style(1),) Сообщение о привате:if (!%lAutoFloatTarget) { set %lAutoFloatTarget 1 | set %nFloatNicksQColour 0 | set %nFloatNicksBColour 0 | set %nFloatNicksNColour 16711744 } | else { unset %lAutoFloatTarget | unset %nFloatNicksNColour  | unset %nFloatNicksQColour | unset %nFloatNicksBColour }
n124=...$iif(%lAutoFloatTarget.notactive == 1, $style(1),) Если мирка не активна:if (!%lAutoFloatTarget.notactive) { set %lAutoFloatTarget.notactive 1 } | else { unset %lAutoFloatTarget.notactive }
n125=..Сервисы
n126=...ChanServ
n127=....$iif(%ChanServnotice == 1,$style(1)) В отдельном окне: if (!%ChanServnotice) { set %ChanServnotice 1 } | else { unset %ChanServnotice }
n128=....Имя сервиса $iif(%ChanServinput, %ChanServinput, задать):set %ChanServinput $$?="Задайте имя сервиса, по умолчанию ChanServ"
n129=...NickServ  
n130=....$iif(%NickServnotice == 1,$style(1)) В отдельном окне: if (!%NickServnotice) { set %NickServnotice 1 } | else { unset %NickServnotice }  
n131=....Имя сервиса $iif(%NickServinput, %NickServinput, задать):set %NickServinput $$?="Задайте имя сервиса, по умолчанию NickServ"
n132=...MemoServ
n133=....$iif(%MemoServnotice == 1,$style(1)) В отдельном окне: if (!%MemoServnotice) { set %MemoServnotice 1 } | else { unset %MemoServnotice }
n134=....Имя сервиса $iif(%MemoServinput, %MemoServinput, задать):set %MemoServinput $$?="Задайте имя сервиса, по умолчанию MemoServ"
n135=...Другой
n136=....$iif(%NameServnotice == 1,$style(1)) В отдельном окне: if (!%NameServnotice) { set %NameServnotice 1 } | else { unset %NameServnotice }
n137=....Имя сервиса $iif(%NameServinput, %NameServinput, задать):set %NameServinput $$?="Задай нужное тебе имя сервиса"
n138=.Черный список
n139=..$iif($dialog(black.dialog),$style(1)) &Показать:black
n140=..-
n141=..$iif(!$hget(black,0).item,$style(2)) &Отчистить:black -c $1 
n142=-
n143=Загрузить/Выгрузить
n144=.$iif($script(Connect.ini),$style(1)) Автоматизация:if ($script(Connect.ini)) { unload -rs Connect.ini } | else { load -rs $mircdirSYSTEM\Scripts\ini\Connect.ini }
n145=.$iif($script(Gameset.ini),$style(1)) Gameset:if ($script(Gameset.ini)) { unload -rs Gameset.ini } | else { load -rs $mircdirSYSTEM\Scripts\ini\Gameset.ini }
n146=.$iif($script(Away.ini),$style(1)) Away система:if ($script(Away.ini)) { unload -rs Away.ini } | else { load -rs $mircdirSYSTEM\Scripts\ini\Away.ini }
n147=.$iif(%clone.scan.dlg,$style(1)) Сканер клонов: {
n148=  if (%clone.scan.dlg == 1) { set %clone.scan.dlg | unload -rs $mircdirSYSTEM\Scripts\other\scan.pts  }
n149=else { set %clone.scan.dlg 1 | load -rs $mircdirSYSTEM\Scripts\other\scan.pts }  }
n150=.$iif($script(CloneScan.ini),$style(1)) [Who при входе на канал] && [Подстветка клонов] && [Автоматический SeveHostNick]:if ($script(CloneScan.ini)) { unload -rs CloneScan.ini } | else { load -rs $mircdirSYSTEM\Scripts\ini\CloneScan.ini }
n151=.$iif($script(mass.ini),$style(1)) Масс действия:if ($script(mass.ini)) { unload -rs mass.ini } | else { load -rs $mircdirSYSTEM\Scripts\ini\mass.ini }
n152=.$iif($script(serviceswenet.pts),$style(1)) Сервисы:if ($script(serviceswenet.pts)) { unload -rs serviceswenet.pts } | else { load -rs $mircdirSYSTEM\Scripts\other\serviceswenet.pts }
n153=.$iif(%smiles,$style(1)) Смайлики: {
n154=  if (%smiles == 1) { set %smiles | unload -rs $mircdirSYSTEM\Scripts\other\smiles.pts  }
n155=else { set %smiles 1 | load -rs $mircdirSYSTEM\Scripts\other\smiles.pts }  }
n156=.$iif($script(Frazi.ini),$style(1)) Фразы:if ($script(Frazi.ini)) { unload -rs Frazi.ini } | else { load -rs $mircdirSYSTEM\Scripts\ini\Frazi.ini }
n157=-
n158=Открыть
n159=.Проводник:/run explorer
n160=.-
n161=.Папку со скриптом:run $mircdir
n162=.Downloads:/run download
n163=.Logs:/run Logs
n164=.-
n165=.Диск С:/run C:\
n166=-
n167=Зарегистрировать mIRC:run $mircdirsystem\mIRCreg.reg
n168=-
n169=О скрипте...
n170=.Сайт:/run http://www.intramail.ru/~t-tsylin/
n171=.Сообщить другим:/ame 8,8*2,2*8,8*0,4 ExCluSiVe Script v2 8,8*2,2*8,8*0,4 Cкачать можно здесь: 8,8*2,2*8,8*0,4 http://www.intramail.ru/~t-tsylin/ 8,8*2,2*8,8*
n172=.Написать создателю:
n173=..|[NetWoRk]|:/run mailto:t-tsylin@intramail.ru
n174=..Ctydent_:/run mailto:ctydent@intramail.ru
n175=.-
n176=.О скрипте и авторах:about

